[Frugalware-forums] Re: Problem with iwl4965

Gabriel C crazy at frugalware.org
Sat Jun 21 20:13:31 CEST 2008

mathieu buffat wrote:

> Yes I have the ucode installed via pacman-g2

Ok , then open an bug report about this issue with infos about your 
hardware , dmesg output and lspci -nn output.


More information about the Frugalware-forums mailing list